Bug 137606 - Kommander Editor Icon missing
Kommander Editor Icon missing
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdewebdev (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-29 15:13 EDT by Edward Rousseau
Modified: 2015-04-12 19:17 EDT (History)
3 users (show)

See Also:
Fixed In Version: kdewebdev-3.5.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 18:13:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Rousseau 2004-10-29 15:13:09 EDT
Description of problem:When in GNOME opening Hat -> Programming the
Kommander Editor icon is missing from the launcher menu.


Version-Release number of selected component (if applicable):
kdewebdev-3.3.0-1

How reproducible:
Always

Steps to Reproduce:
1. Open programming menu
2.
3.
  
Actual results:
Kommander editor icon is missing

Expected results:
Icon is displayed

Additional info:
Comment 1 Rex Dieter 2007-11-17 18:13:26 EST
Thank you for the bug report. However, Fedora Project no longer maintains this
 version of the product. Please upgrade to the latest version and open a new bug
 if the problem persists.

Note You need to log in before you can comment on or make changes to this bug.